/*genericdetails*/	

body
p


/*Classes*/
.tabletext{background-color:white;}
.linkColor{color: blue;}

/*IDs*/
#container{background-image: url('/booking/eventsBg2 icp 1600x1200.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	width:100%;
	font-family:sans-serif; }
	
#container2{background:lightgray;}

#table1 {
	margin-top:48%;
	margin-left:10%;
	width:80%;}
#headerh1{position: relative;
	left:40%;
	color:white;
	background-color:transparent;}
#detailbutton{
	background-color:yellow;}
	
#buttoncontainer{
	position: relative;
	left: 0%;
	padding-bottom: 0%;}	

/*===========================================================*/

